<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8"/>
  <title>Zen 7.x-6.x Style Guide</title>

  <meta name="description" content=""/>
  <meta name="generator" content="kss-node"/>
  <meta name="viewport" content="width=device-width"/>

  <link rel="stylesheet" href="kss-assets/kss.css"/>
  <link rel="stylesheet" href="../css/styles.css"/>
<link rel="stylesheet" href="../css/style-guide/chroma-kss-styles.css"/>
<link rel="stylesheet" href="../css/style-guide/kss-only.css"/>

</head>
<body id="kss-node" class="kss-fullscreen-mode">

<div class="kss-sidebar kss-style">
  <header class="kss-header">
    <h1 class="kss-doc-title">Zen 7.x-6.x Style Guide</h1>
  </header>
  <nav class="kss-nav" aria-label="Style Guide">
    <ul class="kss-nav__menu">
      <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="./">
          <span class="kss-nav__ref">0</span
          ><span class="kss-nav__name">Overview</span>
        </a>
      </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-sass.html">
          <span class="kss-nav__ref">1</span><span class="kss-nav__name">Colors and Sass</span>
        </a>
                  <ul class="kss-nav__menu-child">
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-colors">
                <span class="kss-nav__ref ">1.1</span
                ><span class="kss-nav__name">Colors</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-init">
                <span class="kss-nav__ref ">1.2</span
                ><span class="kss-nav__name">Initialization partial</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-modules">
                <span class="kss-nav__ref ">1.3</span
                ><span class="kss-nav__name">3rd party libraries</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-variables">
                <span class="kss-nav__ref ">1.4</span
                ><span class="kss-nav__name">Variables</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-variables-breakpoints">
                <span class="kss-nav__ref kss-nav__ref-child">1.4.1</span
                ><span class="kss-nav__name">Breakpoints</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-variables-support-for">
                <span class="kss-nav__ref kss-nav__ref-child">1.4.2</span
                ><span class="kss-nav__name">Browser support</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-variables-typey">
                <span class="kss-nav__ref kss-nav__ref-child">1.4.3</span
                ><span class="kss-nav__name">Font faces, stacks and sizes.</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-variables-zen-grids">
                <span class="kss-nav__ref kss-nav__ref-child">1.4.4</span
                ><span class="kss-nav__name">Zen grids</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-variables-misc">
                <span class="kss-nav__ref kss-nav__ref-child">1.4.5</span
                ><span class="kss-nav__name">Miscellaneous variables</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-functions">
                <span class="kss-nav__ref ">1.5</span
                ><span class="kss-nav__name">Functions</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-mixins">
                <span class="kss-nav__ref ">1.6</span
                ><span class="kss-nav__name">Mixins</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-mixins-clearfix">
                <span class="kss-nav__ref kss-nav__ref-child">1.6.1</span
                ><span class="kss-nav__name">clearfix()</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-mixins-image-url">
                <span class="kss-nav__ref kss-nav__ref-child">1.6.2</span
                ><span class="kss-nav__name">image-url()</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-mixins-rtl">
                <span class="kss-nav__ref kss-nav__ref-child">1.6.3</span
                ><span class="kss-nav__name">rtl()</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-mixins-visually-hidden">
                <span class="kss-nav__ref kss-nav__ref-child">1.6.4</span
                ><span class="kss-nav__name">visually-hidden()</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-mixins-visually-hidden--focusable">
                <span class="kss-nav__ref kss-nav__ref-child">1.6.5</span
                ><span class="kss-nav__name">visually-hidden--focusable()</span>
              </a>
            </li>
                      <li class="kss-nav__menu-item">
              <a class="kss-nav__menu-link" href="section-sass.html#kssref-sass-mixins-visually-hidden--off">
                <span class="kss-nav__ref kss-nav__ref-child">1.6.6</span
                ><span class="kss-nav__name">visually-hidden--off()</span>
              </a>
            </li>
                    </ul>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-base.html">
          <span class="kss-nav__ref">2</span><span class="kss-nav__name">Defaults</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-layouts.html">
          <span class="kss-nav__ref">3</span><span class="kss-nav__name">Layouts</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-components.html">
          <span class="kss-nav__ref">4</span><span class="kss-nav__name">Components</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-navigation.html">
          <span class="kss-nav__ref">5</span><span class="kss-nav__name">Navigation</span>
        </a>
              </li>
          <li class="kss-nav__menu-item">
        <a class="kss-nav__menu-link" href="section-forms.html">
          <span class="kss-nav__ref">6</span><span class="kss-nav__name">Forms</span>
        </a>
              </li>
        </ul>
  </nav>
</div>
<main class="kss-main" aria-label="content">
<article>

  
          <div id="kssref-sass" class="kss-section kss-section--depth-1 is-fullscreen">
      <div class="kss-style">
                <h1 class="kss-title kss-title--level-1">
          <a class="kss-title__permalink" href="#kssref-sass">
            <span class="kss-title__ref">
              1
              <span class="kss-title__permalink-hash">
                sass
              </span>
            </span>
            Colors and Sass
          </a>
        </h1>

        
                  <div class="kss-description">
            <p>Documentation for colors and Sass mixins and variables.</p>

          </div>
        
        
              </div>

      
              <div class="kss-source kss-style">
          Source: <code>sass/styles.scss</code>, line 8
        </div>
          </div>
  </article>
</main>

<!-- SCRIPTS -->
<script src="kss-assets/kss.js"></script>
<script src="kss-assets/scrollspy.js"></script>
<script src="kss-assets/kss-fullscreen.js"></script>
<script src="kss-assets/kss-guides.js"></script>
<script src="kss-assets/kss-markup.js"></script>
<script>
  var spy = new ScrollSpy('#kss-node', {
    nav: '.kss-nav__menu-child > li > a',
    className: 'is-in-viewport'
  });
  var kssFullScreen = new KssFullScreen({
    idPrefix: 'kss-fullscreen-',
    bodyClass: 'kss-fullscreen-mode',
    elementClass: 'is-fullscreen'
  });
  var kssGuides = new KssGuides({
    bodyClass: 'kss-guides-mode'
  });
  var kssMarkup = new KssMarkup({
    bodyClass: 'kss-markup-mode',
    detailsClass: 'kss-markup'
  });
</script>




<!-- Automatically built using <a href="https://github.com/kss-node/kss-node">kss-node</a>. -->
</body>
</html>
